{
  "short_name": "LBS",
  "name": "Lawped Business Solution",
  "start_url": "login.html",
  "background_color": "#e05a47",
  "theme_color": "#e05a47",
  "display": "standalone",
	"description": "iCT and Engineering comapny",
	"orientation": "portrait-primary",
	
	"icons": [
			 
				   {
			  "src":"img/icons/icon-72.png",
			  "sizes": "72x72",
			  "type": "image/png"
			  },
				   {
			  "src":"img/icons/icon-96.png",
			  "sizes": "96x96",
			  "type": "image/png"
				   },
	  				
	  {
			  "src":"img/icons/icon-128.png",
			  "sizes": "129x129",
			  "type": "image/png"
				   },
	  
	   {
			  "src":"img/icons/icon-144.png",
			  "sizes": "144x144",
			  "type": "image/png"
				   },
	  
	   {
			  "src":"img/icons/icon-152.png",
			  "sizes": "152x152",
			  "type": "image/png"
				   },
	  
	   {
			  "src":"img/icons/icon-192.png",
			  "sizes": "192x192",
			  "type": "image/png"
				   },
	  
	   {
			  "src":"img/icons/icon-384.png",
			  "sizes": "384x384",
			  "type": "image/png"
				   },
	   {
			  "src":"img/icons/icon-512.png",
			  "sizes": "512x512",
			  "type": "image/png"
				   }

			  ]
}